petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSBasicSymplecticRegisterDestroy

Frees the list of schemes that were registered by TSBasicSymplecticRegister().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSBasicSymplecticRegisterDestroy(void)

Not Collective

### See Also

TSBasicSymplecticRegister(), TSBasicSymplecticRegisterAll()

### Level

advanced

### Location

src/ts/impls/symplectic/basicsymplectic/basicsymplectic.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages